body{
	opacity: 0;
}


/*------------------------------------------------------------------------------
 * PC
------------------------------------------------------------------------------*/ 


@media screen and (min-width:860px) {
main .note p{
	line-height: 2.2;
}

/*================================
	Page Header
================================*/
main #pageheader {
	position: relative;
}
main #pageheader figure img{
	width: 100%;
}
main #pageheader h1{
	width: 90%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 28px;
	line-height: 2;
	letter-spacing: .05em;
	color: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main #pageheader h1 em{
	display: block;
	margin-top: 20px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
}




/*================================
	Intro
================================*/
main .intro {
	width: 95%;
	margin: 1000px;
	margin: 100px auto 0;
}
main .intro h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
}
main .intro .note{
	margin-top: 30px;
}
main .intro .note p{
	text-align: center;
}


/*================================
	About
================================*/
main .about {
	padding: 108px 0 87px;
	position: relative;
}
main .about::before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 398px;
	background: #F9F8F6;
}
main .about .inner {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
}
main .about .img {
	width: 49.7072%;
}
main .about .text {
	width: 548px;
	padding: 30px 105px 0 0;
	margin-left: 20px;
}
main .about .text h2 {
	font-size: 24px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	margin-bottom: 33px;
	letter-spacing: .1em;
}
main .about .text h3 {
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	margin-bottom: 20px;
}
main .about .text p {
	font-size: 14px;
	font-weight: 500;
	line-height: 2.05;
	letter-spacing: .1em;
}


/*================================
	Service
================================*/
main .service {
	padding-top: 95px;
}
main .service h2 {
	text-align: center;
	font-size: 24px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.9;
	margin-bottom: 65px;
}
main .service .item {
	display: flex;
	align-items: center;
	margin-bottom: 70px;
}
main .service .item:nth-child(3) {
	justify-content: flex-end;
}
main .service .item .img {
	width: 50%;
}
main .service .item:nth-child(3) .img {
	order: 1;
}
main .service .item .text {
	width: 543px;
	padding: 20px 0 0 96px;
	margin-right: 20px;
}
main .service .item:nth-child(3) .text {
	width: 543px;
	padding: 0 100px 0 0;
	margin: 0 0 0 20px;
}
main .service .item .text h3 {
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	line-height: 1.8;
	margin-bottom: 18px;
	letter-spacing: .1em;
}
main .service .item .text h3 em {
	font-family: 'Quattrocento', serif !important;
	color: #B79B7B;
	display: block;
	margin-bottom: 22px;
	line-height: 1.4;
	letter-spacing: .05em;
}
main .service .item .text h3 em span {
	display: block;
	font-size: 16px;
}
main .service .item .text p {
	font-size: 14px;
	line-height: 2.05;
	letter-spacing: .1em;
}
main .service .list {
	width: 926px;
	margin: 0 auto 58px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
main .service .list li {
	width: 47.5162%;
	margin-bottom: 37px;
}
main .service .list li figure {
	margin-bottom: 17px;
}
main .service .list li h4 {
	font-size: 16px;
	letter-spacing: .1em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	margin-bottom: 15px;
}
main .service .list li p {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: .1em;
}


/*================================
	Flow
================================*/
main .flow {
	background: #F9F8F6;
	padding: 75px 20px;
}
main .flow h2 {
	text-align: center;
	font-size: 24px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.9;
	margin-bottom: 65px;
}
main .flow .item {
	width: 926px;
	margin: 0 auto;
}
main .flow h3 {
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	color: #B79B7B;
	text-align: center;
	margin-bottom: 31px;
}
main .flow dl {
	border-top: 1px solid #D5D0C6;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 65px;
}
main .flow dl dt {
	width: 214px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: .1em;
	border-bottom: 1px solid #D5D0C6;
	padding: 27px 0 27px;
}
main .flow dl dd {
	width: calc(100% - 214px);
	font-size: 14px;
	letter-spacing: .1em;
	font-weight: 500;
	border-bottom: 1px solid #D5D0C6;
	padding: 27px 0;
	line-height: 2;
}


/*================================
	Reason
================================*/
main .reason {
	background: #F9F8F6;
	margin-top: 179px;
}
main .reason h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
}
main .reason .reasonlist{
	width: 95%;
	max-width: 1200px;
	margin: 40px auto 0;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .reason .reasonlist section{
	width: 32%;
}
main .reason .reasonlist h3{
	margin: 25px 0 15px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
	line-height: 1.6;
}
main .reason .gallery {
	margin-top: 80px;
}




/*================================
	Plan
================================*/
main .plan {
	width: 95%;
	max-width: 1100px;
	margin: 0 auto 120px;
	padding: 90px 0 12px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
main .plan h2,
main .plan .copy{
	width: 100%;
}
main .plan h2{
	text-align: center;
}
main .plan h2 em{
	display: block;
	font-family: 'Quattrocento', serif !important;
	font-size: 25px;
	letter-spacing: .05em;
}
main .plan .copy{
	margin: 40px 0 50px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	line-height: 2;
	color: #479871;
}
main .plan .mainphoto{
	width: 40%;
}
main .plan .details{
	width: 55%;
}
main .plan .present{
	background: #F9F8F6;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}
main .plan .present figure{
	width: 40%;
}
main .plan .present dl {
	width: 55%;
	padding: 10px 30px 10px 0;
}
main .plan .present dt{
	font-weight: bold;
}
main .plan .present dd{
	margin-top: 10px;
	line-height: 2;
}
main .plan h3 {
	margin-top: 30px;
	font-weight: bold;
}
main .plan .includelist {
	columns: 2;
	column-gap: 50px;
	margin-top: 20px;
	position: relative;
}
main .plan .includelist::before{
	content: "";
	display: block;
	border-left: 1px solid  #ccc;
	position: absolute;
	left: 50%;top: 0;bottom: 0;
}
main .plan .includelist li::before{
	content: "・";
	margin-top: .5em;
}
main .plan .includelist li{
	text-indent: -1.5em;
	padding-left: 1.5em;
}
main .plan .includelist li{
	margin-bottom: 5px;
}
main .plan .more a {
	display: block;
	max-width: 300px;
	background: #479871;
	margin-top: 30px;
	padding: 20px 15px;
	text-align: center;
	color: #fff;
}



/*================================
	Fair
================================*/
main .fair {
	background: #F9F8F6;
	margin: 0 auto 75px;
	padding: 80px 0 90px;
}
main .fair h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .fair h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .fair .copy{
	margin-top: 30px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	color: #479871;
}
main .fair .note{
	margin-top: 30px;
}
main .fair .note p{
	text-align: center;
}
main .fair .more a{
	display: block;
	max-width: 300px;
	background: #479871;
	margin: 30px auto 0;
	padding: 20px 15px;
	text-align: center;
	color: #fff;
}




/*================================
	Report
================================*/
main .report {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto 80px auto;
}
main .report h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .report h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .report .reportlist {
	margin-top: 40px;
	display:flex;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
main .report .reportlist li{
	width: 23%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.8;
}
main .report .reportlist li img{
	display: block;
	margin-bottom: 15px;
}




/*================================
	FAQ
================================*/
main .faq {
	background: #F9F8F6;
	padding: 80px 0;
}
main .faq h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .faq h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .faq h3{
	width: 95%;
	max-width: 900px;
	margin: 40px auto 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
	color: #C4AB6F;
}
main .faq .faqlist {
	width: 95%;
	max-width: 900px;
	margin: 20px auto;
}
main .faq .faqlist dt,
main .faq .faqlist dd{
	padding-left: 20px;
	text-indent: -20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 2;
	position: relative;
}
main .faq .faqlist dt::before,
main .faq .faqlist dd::before{
	margin-right: 10px;
	font-family: 'Quattrocento', serif !important;
	font-size: 16px;
	color: #C4AB6F;
}
main .faq .faqlist dt::before{
	content: "Q";
}
main .faq .faqlist dd::before{
	content: "A";
}
main .faq .faqlist dt{
	border-bottom: 1px solid  #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
main .faq .faqlist dd{
	display: none;
	margin-bottom: 30px;
}



	.kasuga {
		    width: 95%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 80px 0;
	}
	.kasuga a {
		display: block;
    max-width: 300px;
    background: #479871;
    margin: 0px auto 0;
    padding: 20px 15px;
    text-align: center;
    color: #fff;
	}

}


@media screen and (min-width:1000px) {
	
	
	
}


@media screen and (min-width:1100px) {
	

	
}




/*------------------------------------------------------------------------------
 * SP
------------------------------------------------------------------------------*/


@media screen and (max-width:859px) {
	
	
main .note p{
	line-height: 2;
}

/*================================
	Page Header
================================*/
main #pageheader {
	position: relative;
}
main #pageheader figure img{
	width: 100%;
}
main #pageheader h1{
	width: 90%;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 22px;
	line-height: 2;
	letter-spacing: .05em;
	color: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main #pageheader h1 em{
	display: block;
	margin-top: 20px;
	font-family: 'Quattrocento', serif !important;
	font-size: 13px;
}




/*================================
	Intro
================================*/
main .intro {
	width: 90%;
	margin: 1000px;
	margin: 60px auto 0;
}
main .intro h2{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 24px;
}
main .intro .note{
	margin-top: 30px;
}




/*================================
	About
================================*/
main .about {
	margin-top: 48px;
	padding: 0 0 53px;
	position: relative;
}
main .about::before {
	content: '';
	display: block;
	position: absolute;
	top: 46px;
	bottom: 0;
	left: 0;
	right: 0;
	background: #F9F8F6;
}
main .about .inner {
	position: relative;
	display: flex;
	flex-direction: column;
}
main .about .img {
	order: -1;
	margin: 0 20px;
}
main .about .text {
	padding: 33px 20px 0;
}
main .about .text h2 {
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	margin-bottom: 15px;
	letter-spacing: .1em;
}
main .about .text h3 {
	font-size: 18px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	margin-bottom: 16px;
}
main .about .text p {
	font-size: 13px;
	font-weight: 500;
	line-height: 2.2;
	letter-spacing: .1em;
}


/*================================
	Service
================================*/
main .service {
	padding-top: 48px;
}
main .service h2 {
	text-align: center;
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.7;
	margin-bottom: 33px;
}
main .service .item {
	margin-bottom: 43px;
}
main .service .item:last-child {
	justify-content: flex-end;
}
main .service .item .img {
	margin: 0 20px;
}
main .service .item:last-child .img {
	order: 1;
}
main .service .item .text {
	padding: 25px 20px 0;
}
main .service .item:last-child .text {
	padding: 25px 20px 0;
}
main .service .item .text h3 {
	font-size: 18px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	line-height: 1.8;
	margin-bottom: 15px;
	letter-spacing: .1em;
}
main .service .item .text h3 em {
	font-family: 'Quattrocento', serif !important;
	color: #B79B7B;
	display: block;
	margin-bottom: 24px;
	line-height: 1.4;
	letter-spacing: .05em;
}
main .service .item .text h3 em span {
	display: block;
	font-size: 16px;
}
main .service .item .text p {
	font-size: 14px;
	line-height: 2.05;
	letter-spacing: .1em;
}
main .service .list {
	margin: 0 40px 80px;
}
main .service .list li {
	margin-bottom: 32px;
}
main .service .list li figure {
	margin-bottom: 17px;
}
main .service .list li h4 {
	font-size: 16px;
	letter-spacing: .1em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	margin-bottom: 15px;
}
main .service .list li p {
	font-size: 13px;
	font-weight: 500;
	letter-spacing: .1em;
}


/*================================
	Flow
================================*/
main .flow {
	background: #F9F8F6;
	padding: 47px 20px 15px;
}
main .flow h2 {
	text-align: center;
	font-size: 20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	line-height: 1.7;
	margin-bottom: 55px;
}
main .flow .item {
	margin: 0 auto;
}
main .flow h3 {
	font-size: 18px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	letter-spacing: .1em;
	color: #B79B7B;
	text-align: center;
	margin-bottom: 31px;
}
main .flow dl {
	border-top: 1px solid #D5D0C6;
	margin-bottom: 65px;
}
main .flow dl dt {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: .1em;
	padding: 17px 0 8px;
}
main .flow dl dd {
	font-size: 14px;
	letter-spacing: .1em;
	font-weight: 500;
	border-bottom: 1px solid #D5D0C6;
	padding: 0 0 22px;
	line-height: 1.8;
}



/*================================
	Reason
================================*/
main .reason {
	background: #F9F8F6;
	margin-top: 62px;
}
main .reason h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .reason .reasonlist{
	padding: 40px 10% 0;
}
main .reason .reasonlist section:not(:last-of-type){
	margin-bottom: 30px;
}
main .reason .reasonlist h3{
	margin: 25px 0 15px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 16px;
	line-height: 1.6;
}




/*================================
	Plan
================================*/
main .plan {
	padding: 60px 5% 0;
}
main .plan h2,
main .plan .copy{
	text-align: center;
}
main .plan h2{
	
}
main .plan h2 em{
	display: block;
	font-family: 'Quattrocento', serif !important;
	font-size: 22px;
	letter-spacing: .05em;
}
main .plan .copy{
	margin: 30px 0 50px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	line-height: 2;
	color: #479871;
}
main .plan .mainphoto{
	display: none;
}
main .plan .details{
	margin-top: 40px;
}
main .plan .present{
	background: #F9F8F6;
}
main .plan .present figure{
	
}
main .plan .present dl {
	padding: 30px 7%;
}
main .plan .present dt{
	font-weight: bold;
}
main .plan .present dd{
	margin-top: 10px;
	line-height: 2;
}
main .plan h3 {
	margin-top: 30px;
	font-weight: bold;
}
main .plan .includelist {
	margin-top: 15px;
	position: relative;
}
main .plan .includelist li::before{
	content: "・";
	margin-top: .5em;
}
main .plan .includelist li{
	text-indent: -1.5em;
	padding-left: 1.5em;
}
main .plan .includelist li{
	margin-bottom: 5px;
}
main .plan .more a {
	display: block;
	background: #479871;
	margin-top: 30px;
	padding: 20px 15px;
	text-align: center;
	color: #fff;
}


/*================================
	Fair
================================*/
main .fair {
	background: #F9F8F6;
	margin: 76px auto 50px;
	padding: 50px 20px 88px;
}
main .fair h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .fair h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .fair .copy{
	margin-top: 30px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 18px;
	line-height: 1.8;
	color: #479871;
}
main .fair .note{
	margin-top: 30px;
}
main .fair .note p{
	
}
main .fair .more a{
	display: block;
	background: #479871;
	margin: 30px auto 0;
	padding: 20px 15px;
	text-align: center;
	color: #fff;
}




/*================================
	Report
================================*/
main .report {
	padding-bottom: 70px;
}
main .report h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .report h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .report .reportlist {
	margin-top: 40px;
}
main .report .reportlist .slick-slide{
	padding: 0 15px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.8;
}
main .report .reportlist .slick-slide img{
	display: block;
	margin-bottom: 15px;
}
main .report .slidenav {
	width: 25px;
	height: 25px;
	border: 1px solid  #C4AB6F;
	border-radius: 50%;
	z-index: 999;
	position:absolute;
	top: 35vw;
}
main .report .slidenav::after{
	display: block;
	color: #C4AB6F;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
main .report .slidenav.prev{
	left: 9%;
}
main .report .reportlist .slidenav.prev::after{
	content: "←";
}
main .report .reportlist .slidenav.next{
	right: 9%;
}
main .report .reportlist .slidenav.next::after{
	content: "→";
}
main .slidepager{
	text-align: center;
}
main .slidepager li{
	display: inline-block;
}
main .slidepager button{
	display: block;
	width: 10px;height: 10px;
	background: #D6D6D6;
	border: none;
	border-radius: 50%;
	margin: 0 5px;
	padding: 0;
	line-height: 1;
	font-size: 0;
	text-indent: -9999px;
}
main .slidepager .slick-active button{
	background: #B79B7B;
}





/*================================
	FAQ
================================*/
main .faq {
	background: #F9F8F6;
	padding: 60px 5% 80px;
}
main .faq h2{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
}
main .faq h2 em{
	display: block;
	margin-bottom: 5px;
	font-family: 'Quattrocento', serif !important;
	font-size: 14px;
	letter-spacing: .1em;
	color: #C4AB6F;
}
main .faq h3{
	margin-top: 40px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
	color: #C4AB6F;
}
main .faq .faqlist {
	margin: 20px 0;
}
main .faq .faqlist dt,
main .faq .faqlist dd{
	padding-left: 20px;
	text-indent: -20px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 2;
	position: relative;
}
main .faq .faqlist dt::before,
main .faq .faqlist dd::before{
	margin-right: 10px;
	font-family: 'Quattrocento', serif !important;
	font-size: 16px;
	color: #C4AB6F;
}
main .faq .faqlist dt::before{
	content: "Q";
}
main .faq .faqlist dd::before{
	content: "A";
}
main .faq .faqlist dt{
	border-bottom: 1px solid  #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
main .faq .faqlist dd{
	display: none;
	margin-bottom: 30px;
}



	.kasuga {
		padding: 10px 5% 60px;
	}
	.kasuga a {
    display: block;
    background: #479871;
    margin: 30px auto 0;
    padding: 20px 15px;
    text-align: center;
    color: #fff;
	}

}

